## Bsoft program

# bampweigh

### Usage: bampweigh [options] input.img output.img

Weighs the amplitudes of a map using a reference map's amplitudes.

### Actions:

-invert | Invert density in the image.
-rescale -0.1,5.2 | Rescale data to average and standard deviation after filtering.
-dose | Weigh the amplitudes by accumulated dose.
-normalize | Normalize amplitudes.
-root | Weigh by the square root of the amplitudes.
-square | Weigh by the squares of the amplitudes.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; default from input file; a single value can be given).
-resolution 15 | Resolution limit (angstrom)

### Input:

-RPS file.txt | Radial power spectrum.
-FSC file.xml | FSC curve.
-Reference file.map | Reference map.
-Mask mask.tif | Mask file to exclude regions in reciprocal space.
-mask mask.mrc | Real space mask to apply before weighing.

Bsoft version 2.0.3-20180917 (64 bit)